/* Fix the most stupid thing about CSS */
.border-box,
.border-box * {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a img {
    border: 0;
}


.clear { 
clear: both;
}
.left {
float: left;
}
.right { 
float: right;
}

.pointer {
	    cursor: pointer;
}

.error
{
  color: #ff0000;
  font-size: 10pt;
}

.system_error
{
    color: #ff0000;
    padding: 5px;
    background: #FFFFC0;
    border: 2px solid #ff0000;
}

.general_error
{
    background: #FFFFC0;
    color: #ff0000;
    padding: 3px;
    border: 1px solid #ff0000;
}
.general_error a {
	text-decoration: underline;
	color: white;
}

span.module_error
{
    color: #ff0000;
}

div.op_links {
	text-align: right;
}


.clear {
clear:both;
}


.content_item, .content_item_hi {
	position: relative;
}


div.content_item_hi {

}
div.content_item_hi:after {
		position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	border: dashed 1px blue;
	z-index: -1;
}

div.content_item .content_edit {
display: none;
}
div.content_item_hi .content_edit {
z-index: 10000;
display: block;
position:absolute;
text-align: right;
background: white;
border: 1px solid silver;
}

.content_missing {
display: block;
color: red;
}

.admin_menu ul {
	list-style-type: none;
}

.admin_menu li {
	padding: 10px 20px;
	float: left;
	padding-left: 10px;
	width: 130px;
	height: 125px;
	text-align: center;
}
.admin_menu li a, label {
	font-size: 10pt;
}
.admin_menu li label {
}

textarea {
width:100%;
}

.nobr {
	white-space: nowrap;
}

/** Drop down css */


.dropdown-menu {
	/* Must have a position and so must the main-area, so that it works in IE */
	position: relative;
	z-index: 100;
	zoom: 1;
}
.dropdown-menu ul li {
	position: relative;
}

.dropdown-menu ul li a {
	cursor: pointer;
}

.dropdown-menu ul.menu-children {
	display: none; /* programmatically shown */
	position: absolute;
	margin: 0px;
}

.dropdown-menu ul li.hover ul.menu-children {
	display: block;
}

.dropdown-menu ul li.hover ul.menu-children {
	color: #fff;
}

.dropdown-menu ul.menu-children li {
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 6px;
}

.dropdown-menu ul.menu-children li a {
	display: block;
	border: none;
	cursor: pointer;
}

.dropdown-menu ul.menu-children {
	padding: 4px;
	padding-top: 8px;
	left: 0px;
	top: 20px;
	z-index: 100;
	/* It's possible to set no width, and the width will size to
	 * fit the content, but on some browsers it also causes excessive 
	 * wrapping. Manually setting the width seems to be a good compromise. */
	width: 160px;
	background: white;
	border: 1px solid white;
	border-top: none;
	border-bottom: 2px solid gray;
	padding-bottom: 0px;
	padding-right: 1em;	
}

/* IE does not behave, special rule for it */
body.ie .dropdown-menu ul.menu-children {
	_top: 18pt;
}

/*
 * Rules for FormCombo renderings
 */

.form-combo-scrolling {
	height:150px;
	overflow:scroll;
	border: 1px solid gray;
	padding:2px;
}

/* The 'all, none, toggle' options */
.form-combo-links {
	font-size: 80%;
	margin-bottom: 1.5em;
}

.form-combo-links a {
	cursor: pointer;
	text-decoration: underline;
}

.paging_list_head {
  border-bottom: 1px solid silver;
  border-top: 1px solid silver;
  margin-bottom: 0.5em;
}
